:root {
    /* Text colors */
    --color-text-black: #222222;
    --color-text-primary: #004976;
    --color-text-secondary: #0065A3;
    --color-text-white:#fff;
  
    /* Branding colors */
    --color-primary: #004976;
    --color-secondary: #0065A3;
    --color-primary-alt: #53A7D9;
    --color-secondary-alt: #A5CADF;
  
    /* Light versions of the branding colors */
    --color-primary-light: #E4ECF2;
    --color-secondary-light: #E4ECF2;
  
    /* Error */
    --color-error: #A30005;
    --color-error-light: #FCEBE8;
    --color-error-alt: #E4797C;
  
    /* Success */
    --color-success: #0B5F26;
    --color-success-light: #E6F7F0;
  
    /* Warning */
    --color-warning: #F7AD41;
    --color-warning-light: #FEF7EC;
  
    /* Orange */
    --color-orange: #EE7411;
    --color-orange-light: #FFF3E9;
  
    /* Gray */
    --color-gray-light: #F6F6F6;
    --color-gray-alt: #A6ADB4;
  }

* {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
    /* color: #72994C; */
}

html {
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
}

body {
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #ffffff;
    color: #000;
}



th, td {
    font-size: 12px;
}

th {
    text-align: left;
}

ul {
    margin: 0px 0px 0px 5px;
    padding: 2px 10px;
}

ol {
    margin: 0px 0px 0px 11px;
    padding: 2px 10px;
}

li {
    /*list-style-type: none;*/
}

img {
    border: none;
}

.required {
    font-weight: bold;
}

.clear {
    clear: both;
}

#wrapper {
    margin: 0px auto;
    width: 922px;
}

#header {
    width: 910px;
    padding: 0 10px 10px 10px;
    height: 90px;
    margin: 10px 0px 0px 0px;
}

#navigation {
    font-size: 13px;
    width: 922px;
    color: #222;
    padding: 9px 0 7px 0px;
    margin: 6px 0px 14px 0px;
    background: #ECECEC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    behavior: url(/styles/PIE.htc);
}

#navigation a {
    text-decoration: none;
    margin: 0px 10px;
    color: #333;
}

#header-image {
    margin: 0px auto;
}

#content-left #header-image {
    width: 98%;
    margin-left: -8px;
}

.content-index #header-image {
    margin: 0px 0 8px;
    padding-left: 1px;
    width: 920px;
}

#close-menu-btn {
    background: none;
    border: none;
    color: inherit;
    font: inherit;
    display: flex;
    align-items: center;
    cursor: pointer;
  }
  
  #close-menu-btn:focus, 
  #close-menu-btn:focus-visible {
    outline: 2px solid var(--color-secondary);
    border-radius: 4px;
  }

#content {
    width: 925px;
    color: #333;
    padding: 10px 0px;
    position: relative;
}

.content-index {
    width: 930px;
    color: #333;
}

#content-left {
    width: 640px;
    float: left;
    margin: 0px;
    text-align: center;
}

#content-right {
    /* width: 260px;*/
    float: right;
    margin: 0px;
    text-align: center;
}

#content-full {
    margin: 0px auto;
}

#footer {
    font-size: 85%;
    width: 900px;
    height: 16.8px;
    color: #838383;
    background: #ECECEC;
    margin: 20px 0px 8px 0px;
    padding: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    behavior: url(/styles/PIE.htc);
}

#footer a {
    color: #838383;
    text-decoration: none;
}

#footer-text-div {
    position: absolute;
    margin-top: 4px;
}

#contact-us-div {
    font-size: 14px;
    float: right;
    margin-top: 3px;
}

#social-media-div {
    float: right;
    margin-top: -8px;
    margin-right: 5px;
}



.snippit a {
    color: #000;
}

.content-box {
    /* -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #DEDEDE;*/
    margin: 0px auto;
    padding: 0;
    text-align: left;
}

.content-index .content a,
#participating-events a {
    color: #000;
}

#content-right .snippit {
    border-bottom: 2px solid #DEDEDE;
    margin-bottom: 26px;
}

.content-index .content-box,
.content-index .content-box-right {
    border: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-align: left;
    float: left;
    height: 265px;
    margin-right: 10px;
    width: 300px;
    padding: 0px;
    behavior: url(/styles/PIE.htc);
}

.content-index .content-box .content {
    border-right: 1px solid #d4d4d4;
    color: #000;
    padding: 3px;
    width: 270px;
    padding: 3px 24px 3px 10px;
    height: 228px;
}

.content-index .content-box-right .content {
    border: none;
    color: #000;
    padding: 3px;
    width: 270px;
    padding: 3px 24px 3px 10px;
    height: 230px;

}

.content-box-wrapper {
    width: 930px;
    margin: 10px auto;
}

content-box-right .title-green a,
.title-green a,
.content-box .title-green a,
.content-box .title-blue a,
.content-box .title-burgundy a,
.content-box .title-cherry a {
    color: #fff;
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
}

.content-box-right .title-green,
.content-box .title-green,
.content-box .title-blue,
.content-box .title-burgundy,
.content-box .title-cherry {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #669936;
    color: #ffffff;
    padding: 5px 12px 4px 12px;
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
    font-size: 140%;
    text-shadow: 1px 1px 0px #689324;
    behavior: url(/styles/PIE.htc);
}

.content-box .title-blue {
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
    background-color: #1e62d0;
    text-shadow: none;
    background-color: #1E62D0;
    margin: 0px 0 20px -111px;
    text-shadow: none;
    width: 897px;
    behavior: url(/styles/PIE.htc);
}

.content-box .title-burgundy {
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
    background-color: #530012;
    text-shadow: none;
    margin: 20px 0 12px -3px;
}

.content-box .title-cherry {
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
    background-color: #950525;
    text-shadow: none;
    margin: 20px 0 5px 0;
}

.content-box .content {
    color: #000;
    padding: 3px;
}

.bordered-title-green,
.bordered-title-blue,
.bordered-title-burgundy,
.bordered-title-purple,
.bordered-title-cherry {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
    background-color: #669936;
    color: #ffffff;
    padding: 5px 12px 4px 12px;
    font-size: 140%;
    text-shadow: 1px 1px 0px #689324;
    margin: 20px 0px;
    behavior: url(/styles/PIE.htc);
}

.bordered-title-blue {
    background-color: #1e62d0;
    text-shadow: none;
    margin-top: 4px;
    width: 700px;
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
}

.bordered-title-burgundy {
    background-color: #530012;
    text-shadow: none;
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
}

.bordered-title-cherry {
    background-color: #950525;
    text-shadow: none;
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
}

.bordered-title-purple {
    background-color: #2A047B;
    text-shadow: none;
    width: 700px;
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
}

.button-green,
.button-blue,
.button-silver,
.button-purple,
.button-purple-active,
.button-purple-nohover,
.button-silver-disabled {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9cc783), color-stop(1, #669936));
    background: -moz-linear-gradient(center top, #9cc783 5%, #669936 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9cc783', endColorstr='#669936');
    background-color: #9cc783;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 12px;
    text-decoration: none;
    /*text-shadow:1px 1px 0px #689324;*/
    behavior: url(/styles/PIE.htc);
}

.button-right {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 12px;
    text-decoration: none;
    behavior: url(/styles/PIE.htc);
}

.button-green:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #669936), color-stop(1, #9cc783));
    background: -moz-linear-gradient(center top, #669936 5%, #9cc783 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#669936', endColorstr='#9cc783');
    background-color: #669936;
    behavior: url(/styles/PIE.htc);
}

.button-blue {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3e7bf7), color-stop(1, #1e51b8));
    background: -moz-linear-gradient(center top, #3e7bf7 5%, #1e51b8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
    background-color: #3d94f6;
    behavior: url(/styles/PIE.htc);
}

.button-blue:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e51b8), color-stop(1, #3e7bf7));
    background: -moz-linear-gradient(center top, #1e62d0 5%, #3e7bf7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
    background-color: #1e62d0;
    behavior: url(/styles/PIE.htc);
}

.button-silver {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    color: #777777;
    text-shadow: 1px 1px 0px #ffffff;
    behavior: url(/styles/PIE.htc);
}

.button-silver-disabled {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #efefef;
    color: #acacac;
    behavior: url(/styles/PIE.htc);
    cursor: default;
}

.button-silver:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
    background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color: #dfdfdf;
    behavior: url(/styles/PIE.htc);
}

#content-right .button-silver {
    background: none;
    color: #669934;
    border: 2px solid #3c3c3c;
    padding: 3px 2px;
    -moz-box-shadow: inset 1px 1px 2px #808080;
    -webkit-box-shadow: inset 1px 1px 2px #808080;
    box-shadow: inset 1px 1px 3px #808080;
    behavior: url(/styles/PIE.htc);
}

#content-right .button-silver:hover {
    background-color: #e2e0e0;
}

#content-right #search-form .button-silver,
.searchButton {
    background: none;
    color: #000;
    font-weight: normal;
    border: none;
    padding: 4px 0;
    box-shadow: none;
    display: block;
}

#content-right #search-form {
    text-align: right;
    margin-right: 5px;
}

.button-right {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 12px;
    text-decoration: none;
    background: none;
    color: #669934;
    border: 2px solid #3c3c3c;
    padding: 3px 2px;
    -moz-box-shadow: inset 1px 1px 2px #808080;
    -webkit-box-shadow: inset 1px 1px 2px #808080;
    box-shadow: inset 1px 1px 3px #808080;
    behavior: url(/styles/PIE.htc);
}

.button-right:hover {
    background-color: #e2e0e0;
}

#header .searchButton {
    background: none;
    color: #000;
    border: none;
    padding: 4px;
    box-shadow: none;
    font-weight: normal;
    display: inline;
}

.button-purple,
.button-purple-nohover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6F41E2), color-stop(1, #4C308E));
    background: -moz-linear-gradient(center top, #6F41E2 5%, #4C308E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6F41E2', endColorstr='#4C308E');
    background-color: #6226E6;
    text-shadow: none;
    padding: 8px;
    margin: 0 5px;
    behavior: url(/styles/PIE.htc);
}

.button-purple:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6F41E2), color-stop(1, #6F41E2));
    background: -moz-linear-gradient(center top, #6226E6 5%, #6F41E2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6226E6', endColorstr='#6F41E2');
    background-color: #29057c;
    text-shadow: none;
    behavior: url(/styles/PIE.htc);
}

.button-purple-active {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3607AF), color-stop(1, #2A047B));
    background: -moz-linear-gradient(center top, #3607AF 5%, #2A047B 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3607AF', endColorstr='#2A047B');
    background-color: #29057c;
    text-shadow: none;
    padding: 8px;
    margin: 0 5px;
    behavior: url(/styles/PIE.htc);
}

.error {
    color: var(--color-error);
    font-weight: bold;
}

.alert {
    color:var(--color-error);
    font-weight: bold;
}

.questions p {
    margin: 0px;
}

.breadcrumb {
    list-style: none;
    overflow: hidden;
    font: 10px Roboto, Verdana, Arial, Helvetica, sans-serif;
    margin: -18px 0 0 -11px;
    padding-top: 6px;
    color: #676767;
    float: left;
}

.breadcrumb li {
    float: left;
}

.breadcrumb li a {
    color: #676767;
    text-decoration: none;
    padding: 4px 2px;
    position: relative;
    display: block;
    float: left;
}

.breadcrumb li a:after {
    display: block;
    position: absolute;
    z-index: 2;
}

.breadcrumb li a:before {
    display: block;
    position: absolute;
    z-index: 1;
}

.breadcrumb li:first-child a {
    padding-left: 10px;
}

.breadcrumb li:last-child a {
    color: black;
    pointer-events: none;
    cursor: default;
}

/*------ Header -----------------------*/
.registerNow {
    position: relative;
    top: 12px;
    border-radius: 4px;
    behavior: url(/styles/PIE.htc);
    font-weight: normal;

}

#header .button-green {
    margin-top: -2px;
}

.findUsOn {
    text-align: left;
    position: relative;
    top: 30px;
}

#nlfuo {
    position: relative;
    top: 57px;
}

.headerLogo img {
    margin: 0px -4px 0px -13px;
    float: left;
    padding: 0px;
    position: relative;
    top: -4px;
}

#header .findUsOn img {
    padding: 3px 0 0px 3px;
    margin: 0 0 -1px;
}

.cartHeader img {
    margin-top: 5px;
}

.myCartButton img {
    margin-bottom: 8px;
}

/*
.bordered-title-purple ~ div {
   margin-top: -50px;
}
*/
.shoppingWrapper #content-right {
    width: 150px;
}

/** Remove the clear from the right menu **/
.shoppingWrapper #sidebar-clear {
    clear: none;
}

.ShoppingRight {
    float: right;
    margin: 10px 0;
    text-align: justify;
    width: 137px;
}

.shoppingWelcome {
    margin: 0px 20px 30px 10px;
}

.shoppingWelcome li {
    list-style-position: outside;
    margin-left: 30px;
    padding-bottom: 1em;
}

#cartTable {
    margin-left: -5px;

}

.cartTable th {
    background: none repeat scroll 0 0 #6226E6;
    background-color: #6226E6;
    border-radius: 4px 4px 4px 4px;
    color: #DEDEDE;
    padding: 4px;
    text-align: center;
}

.shoppingWrapper #content-left,
.myZapp #content-left,
.profile #content-left {
    display: none;

}

.shoppingWrapper .bordered-title-purple {
    margin-top: 5px;
}

#productTableBody td a[onclick] {
    font-weight: bold;

}

td a {
    line-height: 1.5em;
}

#samples td div {
    margin: 10px 5px;
}

.profile .bordered-title-blue+.content {
    width: 700px;
}

/* -----------------------------MY Zapplication ------------------  */
.tip {
    font: 10px/12px Roboto, Arial, Helvetica, sans-serif;
    border: solid 1px #666666;
    width: 250px;
    padding: 1px;
    position: fixed;
    z-index: 100;
    visibility: hidden;
    color: #333333;
    top: 270px !important;
    left: 250px !important;
    background-color: #ffffcc;
    layer-background-color: #ffffcc;
}

.myZapp .content {
    position: relative;
}

.myZapp .bordered-title-green,
.profile .bordered-title-blue {
    width: 700px;
    position: relative;
    margin: 4px 0;
}

.myZapp #sidebar-clear,
.profile #sidebar-clear {
    clear: none;
}

.myZappRight {
    position: absolute;
    right: 0;
    top: 230px;
    width: 140px;
}

.myZapp .stepbox {
    width: 700px;
}

.myZapp th {
    background-color: var(--color-success);
    border-radius: 3px 3px 3px 3px;
    color: white;
    text-align: left;
    line-height: 1.3em;
    behavior: url(/styles/PIE.htc);
}

.myZapp th a {
    color: #fff;
}

#storageLimitDiv {
    margin: 5px 0 15px 147px !important;
}

#portfolio p {
    text-align: left;
    padding-left: 10px;
    width: 700px;
}

.myZappIntro {
    margin-left: 10px;
    width: 700px;
}

.myZappSubHeading {
    margin-left: 10px;
    font-weight: bold;
}

.stepbox th,
.stepbox td {
    padding-left: 7px;
}

.stepbox th:nth-of-type(1),
.stepbox td:nth-of-type(1) {
    min-width: 250px;
}

.stepbox th:nth-child(4),
.stepbox td:nth-child(4) {
    min-width: 200px;
    max-width: 250px;
}


/*-------------------------MY Portfolio styles---------*/

.subText {
    max-width: 700px;
    text-align: center;
    position: relative;
}

.samples td {
    vertical-align: top;
}

.samples span {
    color: black;
    font-weight: normal;
}

#storageLimitDiv {
    border: 1px solid black;
    width: 350px;
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    background-color: #EFEFEF;
}

#progressbar {
    margin: 0 auto;
    width: 200px;
    height: 15px;
    background-color: #DBDBDB;
    z-index: 5;
    border: 1px solid #969696;
    background-image: url('/images/progress_bar_white.png');
    background-repeat: repeat-x;
}

#progressbar div {
    background-color: #5E6F83;
    border-color: #5E6F83;
    z-index: 6;
    background-image: url('/images/progress_bar_blue.png');
    background-repeat: repeat-x;
}

#legendUsed {
    background: url('/images/progress_bar_blue.png') #ffffff repeat-x 50% 50%;
}

#legendAvailable {
    background: url('/images/progress_bar_white.png') #ffffff repeat-x 50% 50%;
}

.booth_shot {
    font-size: 0.75em;
}

.forgot-password {
    font-size: 85%;
    text-decoration: none;
    color: #000000;
}

.forgot-password:hover {
    color: var(--color-error);
}

.logout {
    font-size: 100%;
    text-decoration: none;
    color: #000000;
}

.logout:hover {
    color: var(--color-error);
}

.zapp-dialog .ui-dialog-titlebar {
    color: #ffffff;
    background: var(--color-success);
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .zapp-dialog-btn {
    color: #ffffff;
    background: var(--color-success);
}

#header-msg {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: var(--color-success-light);
    color: var(--color-success);
    padding: 16px 12px;
    behavior: url(/styles/PIE.htc);
}

.error-nice {
    color: var(--color-error);
    font-weight: bold;
}

.info-div,
.success-div,
.warning-div,
.error-div,
.general-div {
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.info-div {
    color: var(--color-primary);
    background-color: var(--color-primary-light);
    background-image: url('/images/div-info.png');
}

.success-div {
    color: var(--color-success);
    background-color: var(--color-success-light);
    background-image: url('/images/div-success.png');
}

.warning-div {
    color: #000000;
    background-color: var(--color-warning-light);
    background-image: url('/images/div-warning.png');
}

.general-div {
    color: #000000;
    background-color: var(--color-success-light);
    border: 0;
}

.error-div {
    color: var(--color-error);
    background-color: var(--color-error-alt);
    background-image: url('/images/div-error.png');
}

.galleryContainer {
    margin: 30px auto;
    overflow: hidden;
}

.galleryItemDiv {
    position: relative;
}

.galleryItem {
    color: #797478;
    font: 10px/1.5 Roboto, Verdana, Helvetica, sans-serif;
    float: left;
    width: 120px;
    margin: 4px 12px;
    text-align: center;
}

.galleryItem h3 {
    text-transform: uppercase;
    font-size: 15px;
    margin: 0px;
}

.galleryItem img {
    width: 120px;
    height: 80px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 3px 0px
}

.hover-btn,
.hover-btn {
    opacity: 0.5;
}

.hover-btn:hover,
.hover-btn:hover {
    opacity: 1;
}

.flat-table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #CDCDCD;
}

.flat-table th {
    border-radius: 0px 0px 0px 0px;
    padding: 4px 6px;
    background-color: var(--color-success);
    color: #FFFFFF;
}

.flat-table td {
    padding: 4px 6px;
    color: #454545;
}

.flat-table td {
    color: #454545;
}

.flat-table-white {
    border-width: 0px
}

.flat-table-white th {
    border-radius: 0px 0px 0px 0px;
    padding: 4px 6px;
    background-color: inherit;
    color: inherit;
}

.flat-table td {
    padding: 12px 6px;
}

.flat-table tr {
    border-bottom: 1px solid #dedede;
}

.exclam-icon {
    color: var(--color-error);
    font-size: 16px;
    margin: 0px 7px;
}

.tippy-tooltip {
    max-width: 365px;
}

.tippy-content {
    text-align: left;
    font-size: 12px;
}


.braintree-heading, .braintree-placeholder {
    color: #000;
    font-size: 16px;
    margin-bottom: 10px;
    /* New styles */
    padding: 25px 0px;
    font-weight: bold;
    color: #444;
}

.braintree-large-button span {
    border-bottom: 1px solid #b5b5b5;
       padding-bottom: 1px;
       /* New styles */
       background-color: #004976;
       color: #fff;
       padding: 10px 20px;
       border-radius: 4px;
       border: 2px solid #004976;
   }


   .braintree-large-button:hover span {
    border-bottom: 1px solid #b5b5b5;
       padding-bottom: 1px;
       /* New styles */
       background-color: #fff;
       color: #004976;
       padding: 10px 20px;
       border-radius: 4px;
       border: 2px solid #004976;
   }




/* Error 404 Page Styles */
.page-404 {
    background-color: #E8E8E8;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 }
 /* big 404 text */
 .error-text-404 {
    color: var(--color-primary); 
    font-size:10rem;
    font-weight: 900;
    margin: 0;
    padding:0;
 }
 /* flex container */
 #box-404 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 }
 #box-404 {
    padding: 10rem;
    background: white;
    box-shadow: 2px 2px 4px 1px rgba(51,51,51,0.17);
    -webkit-box-shadow: 2px 2px 4px 1px rgba(51,51,51,0.17);
    -moz-box-shadow: 2px 2px 4px 1px rgba(51,51,51,0.17);
 }
  /* error page text */
 .errorpage-subtext {
    font-size: 2rem;
    text-align: center;
    font-weight: 900;
    color:#333333;
 }
 /* flex buttons group  */
 .flex-404 {
    display: flex;
    justify-content: center;
    margin: 0;
 }
 /* spacing between buttons */
 .button-flex-404 { 
    display: flex;
 }

 .btn-404 { 
    padding: 1rem; 
    background-color: var(--color-primary);
    color: white;
    border-radius: 5px;
 }


 .btn-404:hover {
    color:  var(--color-primary);
    background-color: white;
    border: 1px solid  var(--color-primary);
    box-shadow: 2px 2px 4px 1px rgba(51,51,51,0.17);
    -webkit-box-shadow: 2px 2px 4px 1px rgba(51,51,51,0.17);
    -moz-box-shadow: 2px 2px 4px 1px rgba(51,51,51,0.17);
 }
 
 .dropshadow { 
    box-shadow: 2px 2px 4px 1px rgba(51,51,51,0.17);
    -webkit-box-shadow: 2px 2px 4px 1px rgba(51,51,51,0.17);
    -moz-box-shadow: 2px 2px 4px 1px rgba(51,51,51,0.17);
 }

 .eventlistdropdowns {
    background-color: rgba(0, 0, 0, 0.03);
    text-align:left;
    border:none; 
    padding:0px;
 }

 #applicationStatusHeader {
    background-color: rgba(0, 0, 0, 0.03) !important;
    text-align:left !important;
    border:none !important;
    padding:0px !important;
 }

